

html body {margin:0px auto;max-width:1920px;min-width:320px;font-size:16px;font-family:"微软雅黑","Microsoft YaHei","SimSun","宋体",sans-serif;background-color:#fff;}
.wrap {width:1440px;margin:0 auto;}

.promo_view .market {padding:140px 0 380px;background:url(../images/market-bg001.jpg) no-repeat center;background-size:cover;}
.promo_view .market .tit {text-align:center;}
.promo_view .market .tit h3 {font-size:44px;line-height:1.2;color:#222222;font-weight:bold;}
.promo_view .market .tit h3 i {color:#2b65db;}
.promo_view .market .tit h5 {font-size:16px;line-height:1.2;color:#222222;margin-top:18px;/* font-weight:lighter;*/;}
.promo_view .market .con {margin-top:230px;}
.promo_view .market .con .txt {width:38%;margin-left:auto;}
.promo_view .market .con .txt h3 {font-size:16px;line-height:1.2;color:#2b65db;display:inline-block;padding:5px 20px;border:1px solid #2b65db;border-radius:26px;}
.promo_view .market .con .txt h5 {font-size:36px;line-height:1.2;color:#333333;font-weight:bold;margin-top:20px;}
.promo_view .market .con .txt p {font-size:16px;line-height:1.2;color:#333333;margin-top:18px;}
.promo_view .market .con .txt a {font-size:18px;line-height:1.2;color:#fff;display:inline-block;padding:12px 50px;background-color:#333;margin-top:35px;transition-duration:0.3s;}
.promo_view .market .con .txt a:hover {background-color:#2b65db;border-color:#2b65db;}
.promo_view .adv {padding:100px 0 110px;background:url(../images/adv-bg001.jpg) no-repeat center;background-repeat:no-repeat;background-position:center;background-size:cover;background-attachment:fixed;}
.promo_view .adv .tit {text-align:center;}
.promo_view .adv .tit h3 {font-size:44px;line-height:1.2;color:#fff;font-weight:bold;}
.promo_view .adv .tit h5 {font-size:16px;line-height:1.2;color:#fff;margin-top:18px;/* font-weight:lighter;*/;}
.promo_view .adv .list {margin-top:60px;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-bottom:-20px;}
.promo_view .adv .list li {width:32.5%;position:relative;background-color:#fff;padding:45px 2% 0;margin-bottom:20px;height:260px;}
.promo_view .adv .list li .ico {width:110px;height:110px;position:absolute;top:30px;right:50px;}
.promo_view .adv .list li span {font-size:36px;line-height:1.2;color:#2b65db;opacity:0.3;}
.promo_view .adv .list li h3 {font-size:30px;line-height:1.2;color:#333333;margin-top:40px;}
.promo_view .adv .list li p {font-size:16px;line-height:25px;color:#333333;white-space:pre-wrap;margin-top:15px;}
.promo_view .yunyin {padding:165px 0 180px;background:url(../images/yunyin-bg001.jpg) no-repeat center;background-size:cover;}
.promo_view .yunyin .tit {text-align:center;}
.promo_view .yunyin .tit h3 {font-size:44px;line-height:1.2;color:#333;font-weight:bold;white-space:pre-wrap;}
.promo_view .yunyin .tit h3 i {font-size:72px;color:#2b65db;font-weight:bold;}
.promo_view .yunyin .tit a {font-size:18px;line-height:1.2;color:#333333;display:inline-block;padding:12px 50px;border:1px solid #333333;margin-top:35px;transition-duration:0.3s;}
.promo_view .yunyin .tit a:hover {background-color:#2b65db;border-color:#2b65db;color:#fff;}
.promo_view .yunyin .list {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-top:80px;align-items:flex-start;}
.promo_view .yunyin .list li {width:12%;text-align:center;position:relative;}
.promo_view .yunyin .list li h3 {font-size:18px;line-height:1.2;color:#333333;text-align:center;margin-top:20px;}
.promo_view .yunyin .list li span {font-size:18px;line-height:1.2;color:#333333;margin-top:10px;text-align:center;display:block;}
.promo_view .yunyin .list li::after {content:'';display:block;width:16px;height:16px;background:url(../images/yunyin-ico007.png) no-repeat center;background-size:contain;position:absolute;top:65px;right:-27%;}
.promo_view .yunyin .list li:nth-child(6n)::after {display:none;}
.promo_view .good {padding:135px 0 150px;}
.promo_view .good .tit {text-align:center;}
.promo_view .good .tit h3 {font-size:44px;line-height:1.2;color:#333;font-weight:bold;}
.promo_view .good .tit h5 {font-size:16px;line-height:1.2;color:#333;margin-top:18px;/* font-weight:lighter;*/;}
.promo_view .good .box {margin-top:70px;}
.promo_view .mobile {display:none;}

@media screen and (max-width:768px) {
    /* 响应手机.....*/
    .wrap {width:100%;padding:0 25px;}
    .promo_view .market {padding:65px 0 50px;background-image:url(../images/market-bg002.jpg);}
    .promo_view .market .tit h3 {font-size:24px;}
    .promo_view .market .tit h5 {font-size:14px;margin-top:18px;white-space:pre-wrap;}
    .promo_view .mobile {display:block;}
    .promo_view .pc {display:none;}
    .promo_view .market .con .txt {width:100%;margin-left:initial;text-align:center;}
    .promo_view .market .con {margin-top:130%;}
    .promo_view .market .con .txt h3 {font-size:12px;padding:4px 15px;border-radius:20px;}
    .promo_view .market .con .txt h5 {font-size:24px;margin-top:12px;}
    .promo_view .market .con .txt p {font-size:14px;margin-top:7px;}
    .promo_view .market .con .txt a {font-size:12px;padding:8px 30px;margin-top:25px;}
    .promo_view .adv {padding:60px 0 50px;background-image:url(../images/adv-bg002.jpg);background-attachment:initial;}
    .promo_view .adv .tit h3 {font-size:24px;}
    .promo_view .adv .tit h5 {font-size:14px;margin-top:10px;}
    .promo_view .adv .list {margin-top:26px;margin-bottom:-12px;}
    .promo_view .adv .list li {width:100%;padding:25px 7% 0;margin-bottom:12px;height:180px;}
    .promo_view .adv .list li .ico {width:75px;height:75px;top:20px;right:35px;}
    .promo_view .adv .list li span {font-size:30px;}
    .promo_view .adv .list li h3 {font-size:20px;margin-top:20px;}
    .promo_view .adv .list li p {font-size:13px;line-height:20px;margin-top:10px;}
    .promo_view .yunyin .tit h3 {font-size:24px;}
    .promo_view .yunyin .tit h3 i {font-size:36px;}
    .promo_view .yunyin .tit a {font-size:12px;padding:8px 30px;margin-top:18px;}
    .promo_view .yunyin .list {margin-top:30px;margin-bottom:-25px;}
    .promo_view .yunyin .list li {width:27%;padding:0 3%;margin-bottom:25px;}
    .promo_view .yunyin .list li:nth-child(3)::after {display:none;}
    .promo_view .yunyin .list li h3 {font-size:13px;margin-top:15px;white-space:pre-wrap;}
    .promo_view .yunyin .list li span {font-size:12px;margin-top:7px;}
    .promo_view .yunyin .list li::after {width:10px;height:10px;top:31px;right:-23%;}
    .promo_view .yunyin {padding:50px 0 60px;}
    .promo_view .good {padding:50px 0 60px;}
    .promo_view .good .tit h3 {font-size:24px;}
    .promo_view .good .tit h5 {font-size:14px;margin-top:10px;}
    .promo_view .good .box {margin-top:30px;}
    .promo_view .managed .tit h3 {font-size:24px;}
    .promo_view .managed .tit h5 {font-size:14px;margin-top:10px;}
    .applet_view .zhuanye {padding:60px 0 50px;background-attachment:initial;}
    .promo_view .managed {padding:60px 0;background-attachment:initial;}
    .promo_view .managed .tit h3 {font-size:24px;}
    .promo_view .managed .tit h5 {font-size:14px;margin-top:10px;}
    .promo_view .managed .tabs {margin-top:20px;}
    .promo_view .managed .managed-swiper {margin-top:20px;}
    .promo_view .managed .tabs a {font-size:14px;padding-bottom:10px;border-bottom-width:2px;margin:0 2%;}
    .promo_view .managed .managed-swiper .swiper-slide .pic {width:100%;padding-bottom:57.8%;}
    .promo_view .managed .managed-swiper .swiper-slide .txt {width:100%;padding:25px 25px 0;height:210px;}
    .promo_view .managed .managed-swiper .swiper-slide .txt .ico {width:22px;height:22px;}
    .promo_view .managed .managed-swiper .swiper-slide .txt h3 {font-size:18px;margin-top:10px;}
    .promo_view .managed .managed-swiper .swiper-slide .txt p {font-size:12px;line-height:20px;margin-top:10px;}
    .promo_view .managed .managed-swiper .button-prev {display:none;}
    .promo_view .managed .managed-swiper .button-next {display:none;}
    .promo_view .managed .managed-swiper .swiper-pagination {top:initial;bottom:165px;right:20px;font-size:10px;}
    .promo_view .managed .managed-swiper .swiper-pagination .swiper-pagination-current {font-size:18px;}
    .promo_view .jiqiao {padding:65px 0 35px;}
    .promo_view .jiqiao .tit h3 {font-size:24px;}
    .promo_view .jiqiao .tit h5 {font-size:14px;margin-top:10px;}
    .promo_view .jiqiao .tit {padding:0 25px;}
    .promo_view .jiqiao .box {margin-top:25px;padding:0 8px;}
    .promo_view .xianmu {padding:40px 0 50px;overflow:hidden;}
    .promo_view .xianmu .xianmu-swiper {margin-top:35px;padding:45px 0 85px;overflow:visible;}
    .promo_view .xianmu .tit h3 {font-size:24px;}
    .promo_view .xianmu .tit h5 {font-size:14px;margin-top:10px;}
;}